MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002151ATutorGlobalpublic2005-11-16 06:422005-11-22 05:17
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002151: include_path
Descriptionatutor doesn't work if the current working directory isn't in the php include_path list.

ie.
include_path = "."
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001611)
user2
2005-11-17 11:38

rather, check for it during the installation.

- Issue History
Date Modified Username Field Change
2005-11-16 06:42 user2 New Issue
2005-11-17 11:38 user2 Note Added: 0001611
2005-11-21 07:44 user2 Status new => resolved
2005-11-21 07:44 user2 Fixed in Version => 1.5.2
2005-11-21 07:44 user2 Resolution open => fixed
2005-11-21 07:44 user2 Assigned To => user2
2005-11-22 05:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker